.version.contatti_azienda_vini_avellino /* version checker */
{
	color: #00001A;
	background-color: #3B81EE;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 799.9999999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -36px;
	width: 0.01px;
}

#u360
{
	z-index: 4;
	width: 203px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 142px;
}

#u497
{
	z-index: 10;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 362px;
}

#u497:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u510
{
	z-index: 11;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 491px;
}

#u497.MuseLinkActive,#u510:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u522
{
	z-index: 12;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 620px;
}

#u510.MuseLinkActive,#u522:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u534
{
	z-index: 13;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 748px;
}

#u522.MuseLinkActive,#u534:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u546
{
	z-index: 14;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 877px;
}

#u534.MuseLinkActive,#u546:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u558
{
	z-index: 15;
	width: 100px;
	height: 100px;
	margin-bottom: -13px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 1006px;
}

#u546.MuseLinkActive,#u558:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u558.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 21px -10000px -13px 0px;
}

#u485-4
{
	z-index: 6;
	width: 101px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 1149px;
}

#u347,#u347-bw
{
	z-index: 3;
	min-height: 108px;
}

#pu582-16
{
	width: 0.01px;
	margin-left: 166px;
	margin-top: 133px;
}

#u582-16
{
	z-index: 25;
	width: 200px;
	min-height: 174px;
	background-color: transparent;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#widgetu584
{
	z-index: 41;
	width: 0.01px;
	height: 420px;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#widgetu589
{
	z-index: 42;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu589.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u592-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u590-4
{
	z-index: 47;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu589.non-empty-st #u590-4
{
	background-color: #FFFFFF;
}

#widgetu589:hover #u590-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu589.focus-st #u590-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu589.non-empty-st #u590-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu589:hover #u590-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu589.focus-st #u590-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu585
{
	z-index: 51;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu585.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u587-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u588-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu585.non-empty-st #u588-4
{
	background-color: #FFFFFF;
}

#widgetu585:hover #u588-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu585.focus-st #u588-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu585.non-empty-st #u588-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu585:hover #u588-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu585.focus-st #u588-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u593-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 140px;
}

#widgetu584.frm-sub-st #u593-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u599-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 140px;
}

#widgetu584.frm-subm-err-st #u599-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u594-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 140px;
}

#widgetu584.frm-sub-st #u593-4,#widgetu584.frm-subm-err-st #u599-4,#widgetu584.frm-subm-ok-st #u594-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu584.frm-subm-ok-st #u594-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u600-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	background: url("../images/u600-17.png") no-repeat 0px 0px;
}

#u600-17:hover
{
	background: url("../images/u600-17-r.png") no-repeat 0px 0px;
}

#u600-17:active
{
	background: url("../images/u600-17-m.png") no-repeat 0px 0px;
}

#widgetu584.frm-sub-st #u600-17
{
	background: url("../images/u600-17-fs.png") no-repeat 0px 0px;
}

#widgetu595
{
	z-index: 89;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: -1px;
}

#widgetu595.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 235px -10000px 0px 0px;
}

#u598-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu589.fld-err-st #u592-4,#widgetu595.fld-err-st #u598-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u596-4
{
	z-index: 94;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu595.non-empty-st #u596-4
{
	background-color: #FFFFFF;
}

#widgetu595:hover #u596-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu595.focus-st #u596-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu595.fld-err-st #u596-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu595.non-empty-st #u596-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu595:hover #u596-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu595.focus-st #u596-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu595_input,#widgetu595_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu601
{
	z-index: 98;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: -1px;
}

#widgetu601.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 126px -10000px 0px 0px;
}

#u603-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u604-4
{
	z-index: 103;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu601.non-empty-st #u604-4
{
	background-color: #FFFFFF;
}

#widgetu601:hover #u604-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu601.focus-st #u604-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu601.non-empty-st #u604-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu601:hover #u604-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu601.focus-st #u604-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu605
{
	z-index: 107;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: -1px;
}

#widgetu605.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 182px -10000px 0px 0px;
}

#u608-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu585.fld-err-st #u587-4,#widgetu601.fld-err-st #u603-4,#widgetu605.fld-err-st #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu589.fld-err-st #u592-4 p,#widgetu589.fld-err-st #u592-4 span,#widgetu585.fld-err-st #u587-4 p,#widgetu585.fld-err-st #u587-4 span,#widgetu595.fld-err-st #u598-4 p,#widgetu595.fld-err-st #u598-4 span,#widgetu601.fld-err-st #u603-4 p,#widgetu601.fld-err-st #u603-4 span,#widgetu605.fld-err-st #u608-4 p,#widgetu605.fld-err-st #u608-4 span
{
	color: #D7244C;
}

#u606-4
{
	z-index: 112;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu605.non-empty-st #u606-4
{
	background-color: #FFFFFF;
}

#widgetu605:hover #u606-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu605.focus-st #u606-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu589.fld-err-st #u590-4,#widgetu585.fld-err-st #u588-4,#widgetu601.fld-err-st #u604-4,#widgetu605.fld-err-st #u606-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu605.non-empty-st #u606-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu605:hover #u606-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu605.focus-st #u606-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu589.fld-err-st #u590-4 *,#widgetu585.fld-err-st #u588-4 *,#widgetu595.fld-err-st #u596-4 *,#widgetu601.fld-err-st #u604-4 *,#widgetu605.fld-err-st #u606-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu589_input,#widgetu589_prompt,#widgetu585_input,#widgetu585_prompt,#widgetu601_input,#widgetu601_prompt,#widgetu605_input,#widgetu605_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu589.focus-st #widgetu589_prompt,#widgetu585.focus-st #widgetu585_prompt,#widgetu595.focus-st #widgetu595_prompt,#widgetu601.focus-st #widgetu601_prompt,#widgetu605.focus-st #widgetu605_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu589:hover #widgetu589_input,#widgetu589.focus-st #widgetu589_input,#widgetu589.fld-err-st #widgetu589_input,#widgetu589:hover #widgetu589_prompt,#widgetu589.fld-err-st #widgetu589_prompt,#widgetu585:hover #widgetu585_input,#widgetu585.focus-st #widgetu585_input,#widgetu585.fld-err-st #widgetu585_input,#widgetu585:hover #widgetu585_prompt,#widgetu585.fld-err-st #widgetu585_prompt,#widgetu595:hover #widgetu595_input,#widgetu595.focus-st #widgetu595_input,#widgetu595.fld-err-st #widgetu595_input,#widgetu595:hover #widgetu595_prompt,#widgetu595.fld-err-st #widgetu595_prompt,#widgetu601:hover #widgetu601_input,#widgetu601.focus-st #widgetu601_input,#widgetu601.fld-err-st #widgetu601_input,#widgetu601:hover #widgetu601_prompt,#widgetu601.fld-err-st #widgetu601_prompt,#widgetu605:hover #widgetu605_input,#widgetu605.focus-st #widgetu605_input,#widgetu605.fld-err-st #widgetu605_input,#widgetu605:hover #widgetu605_prompt,#widgetu605.fld-err-st #widgetu605_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu589.non-empty-st #widgetu589_prompt,#widgetu585.non-empty-st #widgetu585_prompt,#widgetu595.non-empty-st #widgetu595_prompt,#widgetu601.non-empty-st #widgetu601_prompt,#widgetu605.non-empty-st #widgetu605_prompt
{
	visibility: hidden;
}

#u690
{
	z-index: 2;
	min-height: 60px;
	padding-bottom: 38px;
}

#u347_align_to_page,#u690_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	left: -100px;
}

#u685-4
{
	z-index: 16;
	width: 319px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 526px;
}

#u691-5
{
	z-index: 20;
	width: 110px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 1136px;
}

#u690-bw
{
	z-index: 2;
	min-height: 60px;
	margin-top: 113px;
}

body
{
	position: relative;
	min-width: 1170px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

